Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001307TestLinkTest Executepublic2008-01-22 09:022008-12-08 20:03
Reportermroeder 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.7.0 final 
Fixed in Version1.8 RC 1 
Summary0001307: Assign test Case execution - Bulk user assignment does not work
Description1. click Home
2. click Assign test Case Execution
3. click a Test Suite or Test Case
4. Next to Bulk User Asisgnment, select a tester's name from popup menu
5. click Do
6. Click some other test suite or case
7. clik the same one again as in step 3

Results: The test case/suite is not assigned as selected.
Expected: Bulk user assignment works

8. click Home
9. click Execute TEsts
10. click on test suite or test case

Results: the test case/suite is still assigned to the previous person
Expected: all test cases in that group are assigned as in step 4 and 5.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0003077)
fman (administrator)
2008-01-26 00:41

Update to 1.7.3 and retest.
1.7.0 is anymore a valid release to signal bugs
(0003106)
mroeder (reporter)
2008-01-29 03:26

This information is not reflected in the web site.

http://testlink.org/wordpress/download/ [^]
says that 1.7.0 is the latest official release.

http://testlink.org/cvs_tarballs/index.php [^]
does not have 1.7.3 to download.

http://testlink.org/wordpress/archives/ [^]
mentions 1.7 branch nightly tarballs, but that doesn't suggest a stable release that I want to set up a production system on.
(0003123)
fman (administrator)
2008-01-29 19:34

1. I'm sorry but Main site is www.teamst.org, not testlink.org

2. Use only software you find on sourceforge :
   http://sourceforge.net/project/showfiles.php?group_id=90976 [^]

3. use only code from CVS if is suggested by developer team
(0004279)
fman (administrator)
2008-10-06 22:19

any news? we need to close this issue

- Issue History
Date Modified Username Field Change
2008-01-22 09:02 mroeder New Issue
2008-01-26 00:41 fman Note Added: 0003077
2008-01-29 03:26 mroeder Note Added: 0003106
2008-01-29 19:34 fman Note Added: 0003123
2008-10-06 22:19 fman Note Added: 0004279
2008-10-06 22:19 fman Status new => feedback
2008-10-10 17:03 fman Status feedback => resolved
2008-10-10 17:03 fman Fixed in Version => next development 1.8 RC 1
2008-10-10 17:03 fman Resolution open => fixed
2008-10-10 17:03 fman Assigned To => fman
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker